.badge {
    display:flex;
    background-color: #f4fa60;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #e4e490;
    margin-top:10px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
}

.badge img {
    width:120px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 5px;
    border-radius: 3px;
}

.badge-text {
    padding-left:20px;
    font-size: 2.5rem;
}

@media (max-width: 769px) {
  .badge-text {
    font-size: 1.2rem;
    padding-right:10px;
  }
}


@media (max-width: 769px) {
  .only-desktop {
    display: none;
  }
}

@media (min-width: 770px) {
  .only-mobile {
    display: none;
  }
}



.victoria {
    background-color: #d4edda;
    color: #155724;
    font-weight: bold;
    text-align: center;
}
.derrota {
    background-color: #f8d7da;
    color: #721c24;
    font-weight: bold;
    text-align: center;
}
.empat {
    background-color: #fff3cd;
    color: #856404;
    font-weight: bold;
    text-align: center;
}